Difference between revisions of "Talk:Intel GMA 500"

From ArchWiki
Jump to: navigation, search
(removed old talks)
Line 1: Line 1:
Do we still need all the part about old kernels and Xorg 1.6 ? After all the idea behing archlinux is to have a bleeding edge distro. I find this page very confusing because of this.
Basically, how are you supposed to make it work now ?
It is said: "Problem with kernel 2.6.38, either stick with 2.6.37 or update to 2.6.39 and install psb-gfx-bzr."
And then ? Should the "Build and Install from AUR (xorg 1.9)" step be done ? Apparently not as it doesn't work.
There's also the new driver available in 2.6.39 developped by Alan Cox that should be added.
:It's a wiki, so you're free to add any info you think is relevant - like the new 2.6.39 development.
:I think xorg 1.9 and .37 kernel mentions can stay for now - if they work. If you're having problems with getting it to work you may want to post in the AUR or check the forums.
:Please sign your edits. -- [[User:Karol|Karol]] 07:25, 18 June 2011 (EDT)
::As my suggestion is more to remove info I'm not feeling like doing it without discussing it before :-)
::I have it working with 2.6.39 + psb-gfx-bzr and fbdev module
::--[[User:LiFo2|LiFo2]] 09:08, 18 June 2011 (EDT)
:::I'm definitely not an expert on Poulsbo, [[User:Maevius|Maevius]] was the last person to do extensive editing of this article, maybe you can discuss your ideas on his talk page. If you do remove stuff be sure to clearly comment your edits. The removed info is still accessible via the history so if anyone goes looking for it, he will find it. If you comment your edits properly, he will find it much sooner :-)
:::-- [[User:Karol|Karol]] 09:42, 18 June 2011 (EDT)
::::Hi, maevius here! I think too xorg 1.6 section should be removed. I haven't tried .39 myself that's why it lacks documentation. If you succeeded in making it work please do write it down. (how the hell do you edit talk pages?)--[[User:Maevius|Maevius]] 10:04, 18 June 2011 (EST)
:You can edit a discussion page (often called a talk page) [https://wiki.archlinux.org/index.php?title=User_talk:Maevius&action=edit&redlink=1 like this]: ''To create the page, start typing in the box below''. :-)
:Please sign the edits you make on the talk pages. -- [[User:Karol|Karol]] 10:41, 18 June 2011 (EDT)
On an Acer Aspire One AO751h, kernel 3.1.8, the psb_gfx module works as expected, but only after installing the x86-video-fbdev package. -- [[User:Thepriseinferno|ThePriseInferno]] 00:16 11 January 2012
This page surely needs some heavy editing. I am currently using the built in kernel driver which is ok for 2D. I haven't tested 3D in practice. glxgears gives an average of 95 frames in 5.0 seconds = 18.855 FPS. When I find some time I intend to clean this page (the ubuntu wiki is nice and tidy https://wiki.ubuntu.com/HardwareSupportComponentsVideoCardsPoulsbo) --[[User:Maevius|Maevius]] 17:56, 8 February 2012 (EST)
Also needs updating because there have been multiple CVEs for Imagination based (PVR) video, so any old driver that hasn't been updated will almost certainly be vulnerable to CVE-2011-1352 and other holes [[User:Alan|Alan]] 08:29, 13 February 2012 (EST)
I got rid of the old stuff and left only the in-kernel driver. --[[User:Maevius|Maevius]] ([[User talk:Maevius|talk]]) 21:28, 7 August 2012 (UTC)

Revision as of 06:55, 11 November 2012